//
//  MCViewController.m
//  FaceDetection
//
//  Created by Michael Conrads on 23.09.13.
//  Copyright (c) 2013 Michael Conrads. All rights reserved.
//

#import "MCViewController.h"
#import "CIFaceDetectorHandler.h"

@interface MCViewController ()
@property (weak, nonatomic) IBOutlet UIImageView *imageView;

@end

@implementation MCViewController

- (void)viewDidLoad
{
    [super viewDidLoad];
	
	CIFaceDetectorHandler * handler = [[CIFaceDetectorHandler alloc] init];

	[handler addFaceFeaturesOfImage:self.imageView.image toView:self.view];
}


@end
